GNOME libsoup 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1214689 漏洞类型
发布时间 2018-07-06 更新时间 2018-07-06
CVE编号 CVE-2018-12910 CNNVD-ID CNNVD-201807-329
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-329
|漏洞详情
GNOME libsoup是GNOME项目所开发的一个HTTP客户端/服务器库。 GNOME libsoup中的soup-cookie-jar.c文件的soup_cookie_jar_get_cookies存在安全漏洞。攻击者可借助空的主机名利用该漏洞造成拒绝服务。
|参考资料

来源:gitlab.gnome.org

链接:https://gitlab.gnome.org/GNOME/libsoup/commit/db2b0d5809d5f8226d47312b40992cadbcde439f


来源:lists.fedoraproject.org

链接:https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SBREWZ3EEDYWG6PCLWL2EJ24ME5ZFAX6/